ISDNCTL(4)

NAME
isdnctl - control device for the ISDN kernel part

SYNOPSIS
pseudo-device isdnctl

DESCRIPTION
isdnctl is used by the isdndebug(8) utility to get and set the current debugging level and other information of the kernel ISDN handling layers.

SEE ALSO
isdndebug(8)

AUTHORS
The isdnctl device driver and this man page were written by Hellmuth Michaelis <hm@kts.org>.